/* st-PageIntro
-----------------------------------*/
.is-surgery .st-PageIntro_Title_Inner {
  background-color: #0a3c78;
}
.is-surgery .st-PageIntro_Title_Image {
  max-width: 198px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-surgery .st-PageIntro_Title_Image {
    max-width: 247px;
    transform: translateY(-3px);
  }
}
/* surgery-Intro
-----------------------------------*/
.surgery-Intro {
  row-gap: 29px;
  margin-top: 40px;
}
.surgery-Intro_Title + .surgery-Intro_Text {
  margin-top: 16px;
}
.surgery-Intro_List + .surgery-Intro_Text {
  margin-top: 20px;
}
.surgery-Intro_Text + .surgery-Intro_Text {
  margin-top: 10px;
}
.surgery-Intro_List {
  margin-top: 28px;
}

@media screen and (min-width: 960px) {
  .surgery-Intro {
    margin-top: 0;
  }
  .surgery-Intro .st-Intro_Content-text {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .surgery-Intro .st-Intro_Image {
    min-height: 560px;
  }
  .surgery-Intro_Title + .surgery-Intro_Text {
    margin-top: 7px;
  }
  .surgery-Intro_List {
    margin-top: 23px;
  }
}
/* surgery-Content
-----------------------------------*/
.surgery-Content {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  margin: 65px auto 70px;
  padding-inline: 20px;
}
.surgery-Content_Item {
  background-color: #f0f0f0;
  border-radius: 30px;
  box-sizing: border-box;
  padding: 15px 15px 17px;
}
.surgery-Content_Title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
.surgery-Content_Title + .surgery-Content_Text {
  margin-top: 8px;
}
.surgery-Content_Text + .surgery-Content_Text {
  margin-top: 10px;
}

@media screen and (min-width: 700px) {
  .surgery-Content {
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 30px;
  }
  .surgery-Content_Item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (min-width: 960px) {
  .surgery-Content {
    column-gap: 60px;
    margin-top: 95px;
    margin-bottom: 85px;
    padding-inline: 40px;
  }
  .surgery-Content_Item {
    width: calc((100% - 60px) / 2);
    padding: 25px 25px 31px;
  }
}